#myExtraContent1,#myExtraContent2,#myExtraContent3,#myExtraContent4,#myExtraContent5,fieldset,#stroke,#pageHeader img{display:none}img.bg{display:none}@media screen and (max-width:1024px){img.bg{display:none}}div#content{width:100%!important}body{background:transparent none;text-align:left;color:#000;padding:0;font:12pt Geneva,Arial,Helvetica;width:100%}#pageHeader h1{color:black;padding-left:0;margin-left:0}b,strong{font-weight:bold}#pageHeader{text-align:left;background:0;padding-bottom:5px;margin-top:0;height:70px}#pageHeader h1{color:#000;font-weight:normal;font-size:16pt;padding:0 0 0 30px;margin-top:0;font-style:normal}#pageHeader h1,#pageHeader h1 a:link,#pageHeader h1 a:visited{text-decoration:none}#pageHeader h2{color:#333;font-size:13pt;font-weight:normal;margin-top:30px;padding-left:30px}#contentContainer{padding:20px 0 0;margin-bottom:0;width:100%;margin-top:0;margin-left:0}#contentContainer #content{padding-top:10px}#sidebarContainer{margin-top:15px;display:none}#sidebarContainer .sideHeader{margin-left:0;padding-left:0;display:none}#footer{text-align:left;background:0;color:#000;font-size:8pt;margin-top:0;padding-top:10px;padding-left:0;margin-left:0}#navcontainer1{display:none}#breadcrumbcontainer{display:none}h1{border-style:none}h2{border-style:none}h3{border-style:none}h4{border-style:none}h5{border-style:none;padding:0;margin-left:5px;border-bottom:1px solid #ccc;margin-top:0;margin-bottom:5px}.blog-entry{border-style:none}.blog-entry-title{font-size:16pt;font-weight:bold;margin-bottom:3px;border-style:none}.blog-entry-date{margin-bottom:10px;margin-top:5px;border-style:none;font-size:10pt;color:#333}.blog-entry-body{margin-bottom:45px;border-style:none}.filesharing-description{margin-bottom:20px;border-bottom:1px solid #d9d9d9}.filesharing-item-title{font-size:16pt;font-weight:bold}.filesharing-item-description{margin-bottom:10px}.album-title{font-size:16pt;font-weight:bold;margin-bottom:3px}.thumbnail-frame{margin:0;padding:0}.thumbnail-frame a:hover{height:30px}.thumbnail-caption{color:#4c4c4c;margin-top:-2px;font-size:10pt}.photo-background{text-align:center}.photo-navigation{background:0;display:none}.photo-navigation a{display:none}.photo-navigation a:hover{display:none}.photo-links{display:none}.photo-title{display:none}.photo-caption{font-size:11pt;margin:0;text-align:center}.movie-title{font-size:16pt;font-weight:bold;text-align:left}.movie-description{text-align:center}.movie-frame{text-align:center;margin-bottom:10px}
body{background-color:#182E37;color:#FFFFFF}#containerborder{border-right-color:#5E707E;border-left-color:#5E707E}#pageHeader{border-bottom-color:#5E707E}a.social{color:#5C889D!important}a.social:hover{color:#FFFFFF!important}#strip2{background-color:#000000}#borderstrip{border-left-color:#87A5BB}#container{border-color:#5E707E}#container,#menu-icon,#sb-icon{border-bottom-color:#5E707E!important}#sidebarContainer #sidebar{color:#FFFFFF}#sidebarContainer #sidebar a:link,#sidebarContainer #sidebar a:visited{color:#E9F700}#sidebarContainer #sidebar a:hover,#sidebarContainer #sidebar a:active{color:#FFFFFF}#myExtraContent1{color:#FFFFFF}#myExtraContent1 a:link,#myExtraContent1 a:visited{color:#E9F700}#myExtraContent1 a:hover,#myExtraContent1 a:active{color:#FFFFFF}#myExtraContent2{color:#FFFFFF}#myExtraContent2 a:link,#myExtraContent2 a:visited{color:#E9F700}#myExtraContent2 a:hover,#myExtraContent2 a:active{color:#FFFFFF}#myExtraContent3{color:#FFFFFF}#myExtraContent3 a:link,#myExtraContent3 a:visited{color:#E9F700}#myExtraContent3 a:hover,#myExtraContent3 a:active{color:#FFFFFF}#myExtraContent4{color:#FFFFFF}#myExtraContent4 a:link,#myExtraContent4 a:visited{color:#E9F700}#myExtraContent4 a:hover,#myExtraContent4 a:active{color:#FFFFFF}#myExtraContent5{color:#FFFFFF}#myExtraContent5 a:link,#myExtraContent5 a:visited{color:#E9F700}#myExtraContent5 a:hover,#myExtraContent5 a:active{color:#FFFFFF}#myExtraContent6{color:#FFFFFF}#myExtraContent6 a:link,#myExtraContent6 a:visited{color:#E9F700}#myExtraContent6 a:hover,#myExtraContent6 a:active{color:#FFFFFF}#myExtraContent7{border-color:#FFFFFF}.blog-entry-date{color:#CCCCCC}#navcontainer a{color:#FFFFFF}#sb-icon a:link,#menu-icon,#menu-icon.active,#sb-icon a:visited{color:#FFFFFF}#navcontainer a:hover{color:#E9F700}#navcontainer .current{color:#E9F700}blockquote{color:#E9F700;background-color:#000000}#sidebarContainer .sideHeader{color:#E9F700}.movie-page-description{color:#FFFFFF}#containerstrip,#pageHeader,#container{background-color:#000000}.form-input-field{outline-color:#000000}#pageHeader h1,#pageHeader h1 a:link,#pageHeader h1 a:visited{color:#FFFFFF}#pageHeader h2{color:#FFFFFF}.rw-sitemap ul,#breadcrumbcontainer a:link,#breadcrumbcontainer a:visited,#footer a:link,#footer a:visited,#contentContainer #content a:link,#contentContainer #content a:visited,.filesharing-item-title a:link,.filesharing-item-title a:visited,.blog-entry-category a:link,.blog-entry-category a:visited,.blog-entry-title a:link,.blog-entry-title a:visited,.blog-entry-title{color:#E9F700}#breadcrumbcontainer a:hover,#breadcrumbcontainer a:active,#footer a:hover,#footer a:active,#contentContainer #content a:hover,#contentContainer #content a:active{color:#FFFFFF}#footer{color:#FFFFFF}.exif-data,.photo-navigation{color:#CCCCCC}.photo-navigation a:link,.photo-navigation a:visited,.photo-navigation a:hover{color:#333333}.photo-title,.album-title,.movie-page-title{color:#6B82A3}#breadcrumbcontainer a,#breadcrumbcontainer li{color:#FFFFFF}.photo-background{background-color:#FFFFFF}.thumbnail-frame img{border-color:#000000}.thumbnail-frame img:hover{border-color:#FFFFFF}.movie-thumbnail-caption,.thumbnail-caption{color:#6B82A3}.photo-frame{border-color:#333333}h1{color:#E9F700}h2{color:#E9F700}h3{color:#E9F700}h4{color:#E9F700}h5{color:#E9F700}.form-input-button,.form-input-field,input[type="text"]{background-color:#1A3643;border-color:#234B5D;color:#FFFFFF}input[type="submit"],input[type="reset"]{color:#E9F700}input[type="submit"]:hover,input[type="reset"]:hover{color:#FFFFFF}


		/* @option user-selected title font */

#pageHeader h1 {
	font-family: 'BebasNeueRegular',Arial;
	font-weight: normal;
	font-style: normal;
}

/* @option theme title font size*/

#pageHeader h1 {
	font-size: 70px;
	line-height: 1.1;
	margin-top: 15px;
}

@media screen and (max-width:1224px) {
#pageHeader h1 {font-size: 66px;margin-top: 15px;}

}

@media screen and (max-width:1024px) {
#pageHeader h1 {font-size: 62px;margin-top: 11px;}

}

@media screen and (max-width:768px) {
#pageHeader h1 {font-size: 56px;margin-top: 9px;}

}

@media screen and (max-width:600px) {
#pageHeader h1 {font-size: 48px;margin-top: 0px;}

}

@media screen and (max-width: 480px) {
#pageHeader h1 {font-size: 42px;}

}


#pageHeader h1{text-transform:uppercase;font-weight:normal;font-style:normal}

#pageHeader h2{font-size:16px}@media screen and (max-width:1024px){#pageHeader h2{font-size:16px}}@media screen and (max-width:768px){#pageHeader h2{font-size:14px}}@media screen and (max-width:600px){#pageHeader h2{font-size:14px}}@media screen and (max-width:480px){#pageHeader h2{font-size:12px}}

/* @option user-selected ExtraContent1 content */

#myExtraContent7 {
	display: none;
}


.blog-entry-title,.filesharing-item-title{letter-spacing:1px}

/* @option user-selected menu font */

#navcontainer a,#menu-icon,#sb-icon {
	letter-spacing: -1px;
}

/* @option user-selected menu font size */

#navcontainer a {font-size: 56px;line-height:0.9;}
#navcontainer ul ul a {font-size: 29px;}
#strip,#strip2 {width:425px;left: 30px;}
#borderstrip {left: 29px;}
#containerborder,#containerstrip {left:455px;}
#container {left:425px;}
#pageHeader{margin-left: 0px;}
#controls-wrapper {left: 456px;}

@media screen and (max-width:1224px) {
#navcontainer a {font-size: 48px;}
#navcontainer ul ul a {font-size: 25px;}
#strip,#strip2,#borderstrip {width:365px;}
#containerborder,#containerstrip {left:395px;}
#container {left:365px;}
#controls-wrapper {left: 396px;}
}

@media screen and (max-width:1024px) {
#navcontainer a {font-size: 42px;}
#navcontainer ul ul a {font-size: 23px;}
#strip,#strip2,#borderstrip {width:300px;}
#strip,#strip2 {width:300px;left: 15px;}
#borderstrip {width:300px;left: 14px;}
#containerborder,#containerstrip {left:315px;}
#container {left:295px;}
#controls-wrapper {left: 316px;}

}

@media screen and (max-width:768px) {
#navcontainer a {font-size: 38px;}
#navcontainer ul ul a {font-size: 22px;}
#strip,#strip2 {width:250px;}
#containerborder,#containerstrip {left:265px;}
#container {left:245px;}
#controls-wrapper {left: 266px;}

}

@media screen and (max-width:600px) {
#navcontainer a {font-size: 34px;}
#navcontainer ul ul a {font-size: 22px;}
#container,#containerborder,#containerstrip,#strip,#strip2,#borderstrip,#controls-wrapper {left: 0px;}

}

@media screen and (max-width:480px) {
#navcontainer a {font-size: 26px;}
#navcontainer ul ul a {font-size: 22px;}

}

/* @option user-selected menu font style */

#navcontainer ul ul a,
#navcontainer ul ul a:hover{
	text-indent: 0px;
}

#navcontainer ul ul ul a,
#navcontainer ul ul ul a:hover{
	text-indent: 15px;
}

#strip {
	position: absolute;}

/* @option user-selected menu css3 font effect */

#navcontainer a {
}

/* @option user-selected content font */
body,
input[type="submit"],
input[type="reset"] {	font-family: Century Gothic, Arial, Sans-Serif;
}

/* @option user-selected text shadow */

#pageHeader h1{}


/* @option user-selected content font size */
#contentContainer #content,
#breadcrumbcontainer,#footer {
	font-size: 13px;
}

@media screen and (max-width:768px) {
#contentContainer #content,
#breadcrumbcontainer,#footer{line-height: 1.4;}

}

@media screen and (max-width:600px) {
#contentContainer #content,
#breadcrumbcontainer,#footer{line-height: 1.4;
	font-size: 12px;
}

}
@media screen and (max-width: 480px) {
#contentContainer #content,
#breadcrumbcontainer,#footer{line-height: 1.4;
font-size: 12px;}

}



#sidebarContainer #sidebar{font-size:13px}@media screen and (max-width:768px){#sidebarContainer #sidebar{line-height:1.4}}@media screen and (max-width:600px){#sidebarContainer #sidebar{line-height:1.4;font-size:12px}}@media screen and (max-width:480px){#sidebarContainer #sidebar{line-height:1.4;font-size:12px}}

/* @option user-selected ExtraContent font size */

#myExtraContent1,#myExtraContent2,#myExtraContent3,#myExtraContent4,#myExtraContent5,#myExtraContent6,#myExtraContent7  {
	font-size: 12px;}

@media screen and (max-width:768px) {
#myExtraContent1,#myExtraContent2,#myExtraContent3,#myExtraContent4,#myExtraContent5,#myExtraContent6,#myExtraContent7  {line-height: 1.4;}

}

img.bg{min-height:100%;min-width:1024px;width:100%;display:block;height:auto;position:fixed;top:0;left:0}@media screen and (max-width:1024px){img.bg{left:50%;margin-left:-512px}}div#content{position:relative;margin:0 auto;background:transparent}#containerstrip{filter:alpha(opacity=0);filter:alpha(opacity=0);-moz-opacity:0;opacity:0;top:0}#container,#pageHeader{background-color:transparent!important}#myExtraContent6{position:fixed;right:20px;bottom:15px;z-index:100}

/* @option user-selected background */

#strip2 {
/*transparent vertical strip*/
	filter: alpha(opacity=0);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}

/* @option user-selected borders */

#strip,#borderstrip {border-right-style: none;}

#containerborder {
	border-right-style: none;
	border-left-style: none;}

#strip2,#containerstrip {
	margin-left: 1px;
}

/* @option user-selected theme width */

#pageHeader img {padding-top: 10px;}
#myExtraContent7 {width: 750px;margin-top: 8px;}
#nav-wrap {margin-top: 0px;display: none;}
#container,#containerborder {width:750px;}
#containerstrip {width: 751px;}
#myExtraContent7 {width: 750px;margin-top: 8px;}
/* menu icon */
#sb-icon,#menu-icon {display: none; /* hide menu and sidebar icon initially */}
#nav ul {display: none; /* hide dropdown */}


@media screen and (max-width:1224px) {
#container,#containerborder,#myExtraContent7  {width: 709px;}
#containerstrip {width: 710px;}
#pageHeader h1,#pageHeader h2 {width: auto;}
#contentContainer #content {padding-left: 30px;padding-right: 30px;}

}  

@media screen and (max-width:1024px) {
#container,#containerborder  {width: 677px;}
#containerstrip {width: 678px;}
body {margin-left: 15px;}
#navcontainer {margin-top: 15px;}
#pageHeader h1,#pageHeader h2 {width: auto;}
#myExtraContent2 {padding-top: 0px;margin-bottom: 4px;}
#pageHeader,#myExtraContent7 {width: 677px;margin-left: 6px;}

}

@media screen and (max-width:768px) {
#pageHeader {margin-left: 0px;}
#pageHeader,#container {width: auto;}
#pageHeader h1,#pageHeader h2 {padding-left: 15px;padding-right: 15px;}
#contentContainer #content {padding-bottom: 7px;}
#pageHeader img{padding-left: 15px;}
#myExtraContent2{padding: 10px 15px 0;margin-bottom: 4px;}
#myExtraContent3{padding: 15px 15px 0;}
#myExtraContent1,#myExtraContent2{padding: 8px 15px;}
#contentContainer #content,
#footer p,#breadcrumbcontainer ul {padding-left: 15px;padding-right: 15px;}
#myExtraContent1 {padding-bottom: 0;padding-top: 15px;margin-bottom: 3px;}
#footer {padding-top: 5px;}
#breadcrumbcontainer {padding-top: 0;}
#myExtraContent7 {width: 419px;margin-bottom: 6px;}
#containerborder,#container {width: 419px;}
#container {padding-left: 5px;}
#pageHeader,#containerstrip {width: 420px;}
}

@media screen and (max-width:600px) {
#container{border-top-style: solid;border-top-width: 1px;}
#sidebarContainer {display: none;}
#container {padding-left: 0px;}
body {margin-left: 0;margin-top: 0px;}
input.form-input-field,textarea.form-input-field {width: 95%;}
#pageHeader {padding-top: 10px;}
#contentContainer{width:auto;padding-top: 12px;padding-bottom: 0px !important;}
#navcontainer{position: relative;display: block;padding: 10px 15px 0;top: 0;margin-top: 0;margin-bottom: 6px;}
#navcontainer a,#navcontainer ul ul a{line-height: 1.1;}
#pageHeader img{padding-top: 0;}
#contentContainer,#container,#pageHeader,#containerstrip,#containerborder {width: 100%;}
#containerborder{border-left-style: none;}
#contentContainer #content {padding: 0 15px 10px;}
#strip {margin-left: 0px;position: relative;top: 0;width: 100%;border-left-style: none;}
#strip2,#borderstrip {margin-left: 0px;position: relative;top: 0;width: 100%;border-right-style: none;}
#sidebarContainer {margin-top: 0px;width: 100%;margin-bottom: 0;padding: 0;}
#sidebarContainer #sidebar {padding: 0 15px;margin-bottom: 10px;margin-top: 3px;}
#myExtraContent5 {padding-bottom: 15px;padding-right: 15px;padding-left: 15px;}
#sidebarContainer .sideHeader {font-size: 14px;}
#myExtraContent6 {right: 0px;bottom: 0px;padding: 10px 15px 5px;position: relative;}
#footer {padding-top: 0px;padding-bottom: 3px;}
#myExtraContent2{padding-top: 10px;padding-bottom: 12px;}
#myExtraContent3{padding-top: 10px;padding-bottom: 12px;}
#myExtraContent4{margin-bottom: 0;padding: 10px 15px 5px;}
#myExtraContent1 {padding-top: 14px;}
#myExtraContent7 {margin-top: 5px;margin-bottom: 0;width: 100%;margin-left: 0;}

/* nav-wrap */
#nav-wrap {position: relative;height: 45px;display: block;}
/* menu icon */
#menu-icon {
   cursor: pointer;
    display: block;
	top: 0;    font-size: 32px;	text-transform: uppercase;    line-height: 1.1;
	text-align: right;
    position: absolute;
	z-index: 100;
	right: 0px;
	padding: 5px 15px 5px 0;
	margin-bottom: 0;
	width: 50%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-shadow: 0 0px 3px rgba(0,0,0,0.35);
}
#menu-icon:hover {
}
#menu-icon.active {	text-shadow: none;}

#sb-icon {
    cursor: pointer;
    display: block;
	top: 0;    font-size: 32px;	text-transform: uppercase;    line-height: 1.1;
	text-align: left;
    position: absolute;
	z-index: 100;
	left: 0px;
	padding: 5px 0 5px 15px;
	margin-bottom: 0;
	width: 50%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-shadow: 0 0px 3px rgba(0,0,0,0.35);
	background-color: transparent;
}
#sb-icon:hover {background-color: transparent;}
#sb-icon.active {text-shadow: none;background-color: transparent;}
#navcontainer {display: none;}

}

@media screen and (max-width: 480px) {
#contentContainer #content {padding-bottom: 12px;}
#myExtraContent2 {padding-top: 8px;padding-bottom: 14px;}

}


		